uuid: 367d5096-4af0-4910-b4c7-63f4d5ede1c0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - editors@geo.coop
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
